body{
	background-color : #ffffff;
	color: black;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 5;
	padding: 5;
}

td{
	color: black;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
}

td.indent{
	width: 30px;	
}

.header_l{
	font-size: 14pt;
}

.header_m{
	font-size: 10pt;
	font-weight: bold;
}

.header_wassup{
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
}

a{
	text-decoration: underline;
	font-size: 10pt;
	color: #941018;
}

a:hover{
	color: #C8121B;
	text-decoration: none;
}


.leftmenu{
	font-size: 10pt;
	color: #941018;
}

a.leftmenu:hover{
	color: #C8121B;
	text-decoration: none;
}

#footer td {
	text-align:center;	
}

#footer a {
	text-decoration: none;
	color: #ccc;	
}
